Support » Plugin: Metrics Query » Google Analytics 4 (GA4) Compatibility

  • Resolved Ciprian

    (@butterflymedia)


    This plugin is not compatible with Google Analytics 4, and all new GA properties now use this type of container. Are you going to update the plugin to be able to link to GA4 properties?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.